@charset "utf-8";
html {} /* Browser bug causes 1st rule to be ignored, so add this dummy rule */
/*********************************************
    Archives Header
**********************************************/
.archivesHeader { min-height:45px; margin:0 auto; max-width:100%; position:relative; text-align:right; width:990px; }
.ie8 .archivesHeader { max-width:none; }
.archivesHeaderFeedback { line-height:45px; margin-top:0; }
.archivesHeaderLogo { left:0; position:absolute; top:9px; }
.archivesHeaderLogo img { max-height:28px; }
@media only screen and (max-width:1005px) {
    .archivesHeaderLogo { left:8px; }
    .archivesHeaderFeedback { padding-right:12px; }
}
@media only screen and (max-width:767px) {
    .page { border-top: 1px solid #dbd9d3; }
    .archivesHeader { text-align:center; }
    .archivesHeaderLogo { display:inline-block; margin-top:8px; position:static; }
    .archivesHeaderLogo:before { display:none; }
    .archivesHeaderFeedback { line-height:1.3; padding:8px 12px; }
}

